* {
    font-family: 'Dongle', sans-serif;
    font-size: 1.25rem;
}

* h2 {
    margin: 0;
    font-size: 3rem !important;
    color: #FA5C5C !important;
}

* h3 {
    margin: 0;
    font-size: 2rem !important;
}

* h4 {
    margin: 0;
    font-size: 1.75rem !important;
    color: #FA5C5C !important;
}

body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

section {
    scroll-margin-top: 100px;
    padding: 3rem;
}

.bg-white {
    background-color: white;
}

.bg-peach {
    background-color: Coral;
}

.bg-light {
    background-color: #FAF3E1;
}

.bg-dark-1 {
    background-color: #215E61;
}

.bg-dark-2 {
    background-color: #233D4D;
}

.bg-dark-1 p, .bg-dark-2 p, .bg-dark-1 h3, .bg-dark-2 h3 {
    color: #FAF3E1;
}

.navbar {
    position: sticky;
    top: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: .5rem;
    padding-bottom: .5rem;
    <!---->box-shadow: 0rem .2rem .5rem Gainsboro;
}

.navbar a {
    align-content: center;
    color: black;
    text-align: center;
    font-size: 1.5rem;
    text-decoration: none;
}

.navbar-logo {
    padding-top: .3rem;
    padding-bottom: .3rem;
    padding-left: 2rem;
}

.logo {
    vertical-align: middle;
}

.navButtons {
    flex-direction: row;
    padding-right: 2rem;
}

.navButtons a:active, .navButtons a:hover {
    color: #FA5C5C;
}

.navItem {
    flex: 1;
    flex-grow: 1;
    margin-left: .5rem;
    margin-right: .5rem;
}

.menuButton {
    width: 2rem;
    height: 2rem;
    border: none;
    background: none;
    padding-right: 2rem;
    cursor: pointer;
    display: none;
}

.menuButton img {
    width: 1.5rem;
    height: 1.5rem;
}

@media screen and (max-width: 900px) {
    .navButtons { display: none; }
    .menuButton {
        display: block;
    }
}

@media screen and (max-width: 900px) {
    .navButtons.responsive {
        position: relative;
        float: none;
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 0;
    }
}

.margin-top {
    margin-top: 2rem;
}

.margin-bottom {
    margin-bottom: 2rem;    
}

.margin-right {
    margin-right: 5rem;
}

.text-center {
    text-align: center;
}

.display-flex {
    display: flex !important;
}

.flex-dir-column {
    flex-direction: column;
}

.flex-dir-row {
    flex-direction: row;
}

.flex-grow-1 {
    flex-grow: 1;
}

.content {
    flex: 1;
}

.content p, .content li {
    font-size: 1.5rem;
}

.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    padding-top: 1rem;
}

.footer-div {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.footer-nav {
    color: black;
    text-decoration: none;
    display: flex;
    flex-direction: column;
}

.footer a:active, .footer a:hover {
    color: #FA5C5C;
}

.text-margin-top-1 {
    margin-top: 1rem;
}

.text-margin-0 p, .text-margin-0 ul {
    margin: 0;
}

.map {
    align-self: center;
}

.product-pic {
    display: inline-block;
    width: 30%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 20px;
    background: white;
    margin-left: 1rem;
    margin-right: 1rem;
}

.product-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.btn {
    background-color: #ffbd59;
    color: black;
    border-radius: 10px;
    padding: .2rem .75rem;
    margin-left: .5rem;
    align-items: center;
    text-align: center;
    text-decoration: none;
    font-size: 1.5rem;
}